[object-fit-cover-png-002e.html]
  expected:
    if (os == "android") and not e10s: PASS
    if debug and webrender and e10s and (os == "win") and (version == "10.0.17134") and (processor == "x86_64") and (bits == 64): PASS
    if debug and webrender and e10s and (os == "linux") and (bits == 64): PASS
    if not debug and webrender and e10s and (os == "win") and (version == "10.0.17134") and (processor == "x86_64") and (bits == 64): PASS
    if not debug and webrender and e10s and (os == "linux") and (bits == 64): PASS
    if (os == "android") and e10s: PASS
    FAIL
